import React from 'react';
import { Icon, IconProps } from '../Icon';


export const IconDoubleRight = (props: IconProps) => {
    return <Icon  id="IconDoubleRight" {...props}>
        <path d="M6.70711 5.79289C6.31658 5.40237 5.68342 5.40237 5.29289 5.79289C4.90237 6.18342 4.90237 6.81658 5.29289 7.20711L10.5858 12.5L5.29289 17.7929C4.90237 18.1834 4.90237 18.8166 5.29289 19.2071C5.68342 19.5976 6.31658 19.5976 6.70711 19.2071L12.7071 13.2071C13.0976 12.8166 13.0976 12.1834 12.7071 11.7929L6.70711 5.79289Z" />
        <path d="M12.7071 5.79289C12.3166 5.40237 11.6834 5.40237 11.2929 5.79289C10.9024 6.18342 10.9024 6.81658 11.2929 7.20711L16.5858 12.5L11.2929 17.7929C10.9024 18.1834 10.9024 18.8166 11.2929 19.2071C11.6834 19.5976 12.3166 19.5976 12.7071 19.2071L18.7071 13.2071C19.0976 12.8166 19.0976 12.1834 18.7071 11.7929L12.7071 5.79289Z" />
    </Icon>;
};

export default IconDoubleRight;
